.menu-lateral{	
  	position: fixed;
    max-width: 100% !important;
    min-width: 180px;
}
.menu-lateral>ul{
	list-style-type: none !important;
	text-align: right;
	font-family: "Open Sans",Arial,sans-serif;
	font-weight: 400;
	margin-left: 0px !important;
	padding-left: 0px !important;
}
.menu-lateral>ul>li>a{
	text-decoration: none;
	color: #435059 !important;
	font-size: 13px;
	text-align: right;
}
.menu-lateral>ul>li.current-menu-item>a,.menu-lateral>ul>li.current_page_item>a{
	color: #CE495C !important;	
	font-weight: 500;
}

.menu-lateral li.menu-item, .menu-lateral li{
	border-right: 2px solid;
	padding-right: 15px;
	border-color: #CED3D9;
	padding: 5px 15px;
}
.menu-lateral li.current-menu-item,.menu-lateral li.current_page_item{
	border-right: 2px solid;
	padding-right: 15px;
	border-color: #CE495C;
}
li.menu-item:hover{
	border-color: #CE495C;
}
li.menu-item>a:hover{
	color: #CE495C;
}
#menu-lateral-mobile{
	display: none;
}
@media all and (max-width: 980px){	
	.menu-lateral{
		display: none;
	}
	#menu-lateral-mobile{
		width: 80%;
	    margin-top: -20px;
	    background: #47496D;
	    position: absolute;
	    right: 0px;
	    z-index: 999;
	    margin-top:0px;
	    height:100vh !important;
	}

	#menu-lateral-mobile li{
		padding:8px 15px !important;
	}

	#menu-lateral-mobile li:hover, #menu-lateral-mobile li.current_page_item{
		background: #ed2b74 !important;
		border:none !important;
	}

	#menu-lateral-mobile li a{
	    color: white !important;
    	font-size: 14px !important;
    	font-weight: bold !important;    	
    	border:none !important;
    }
	.collapsein{
		display: none;
	}

	.collapsein .menu-lateral{
		display: block;
		position: relative
	}
	.menu-lateral>ul>li>a{
		font-size: 14px;
	}
	li.page_item{
		padding: 0px;
	}
}

@media all and (max-height: 800px) {
	.menu-lateral{	
	  	position: relative !important;	    
	}
}